RSS   Vulnerabilities for 'Total security'   RSS

2017-04-20
 
CVE-2015-8285

 

 
The webssx.sys driver in QuickHeal 16.00 allows remote attackers to cause a denial of service.

 

 >>> Vendor: Quickheal 5 Products
Cat quickheal
Antivirus plus 2009
Total security 2009
Antivirus pro
Total security


Copyright 2019, cxsecurity.com

 

Back to Top